body{
    font-family: Arial, sans-serif;
}
#layer-wrapper{

}
#control-bar{
    display: inline-block;
}
#control {
    display: inline-block;
    font-family: Arial;
    font-size: 7pt;
    width: 80px;
    text-align: center;
}
#control .top {
    text-align: center;
}
#control .left {
    display: inline;
    float: left;
}
#control .right {
    display: inline;
    float: right;
}
#joystick {
    width: 50px;
    height: 43px;
    background-image: url("../images/joystick.png");
    background-size: 50px;
    display: inline-block;
}
.crosshair {
    cursor: crosshair;
}
#checks{
    display: inline-block;
}
#layer-wrapper {
    position: relative;
}
#layer-wrapper > div{
    position: absolute;
}
#layer-wrapper > div > img{
    -ms-transform: translateX(-15px);
    -webkit-transform: translateX(-15px);
    transform: translateX(-15px);
}
#grid{
    display: none;
}

.feature-label {
    position: absolute;
    color: white;
    font-family: Arial, sans-serif;
    font-size: 8pt;
    background-image: url("../images/arrow.png");
    background-position: top left;
    background-repeat:no-repeat;
    padding: 5px 0 0 5px;
    -ms-transform: translate(-2px, -2px);
    -webkit-transform: translate(-2px, -2px);
    transform: translate(-2px, -2px);
}

    .feature-label.Major.Albedo{
        font-weight: bold;
        font-size: 12pt;
        opacity: 0.7;
        background-image: none;
        padding: 0;
        -ms-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        
    }
    .feature-label.Major.Relief{
        font-size: 10pt;
        opacity: 0.8;
    }

    .feature-label.Artificial{
        font-weight: bold;
        color: yellow;
    }
